﻿div#noscript_overlay
{
	position: fixed !important;
	_position: absolute !important;
	height: 100% !important;
	width: 100% !important;
	top: 0px !important;
	left: 0px !important;
	background-color: #000000;
	z-index: 9998;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

div#noscript
{
	position: fixed;
	_position: absolute;
	height: 100%;
	width: 100%;
	top: 10%;
	left: 0;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	z-index: 9999;
}

div#noscript_message
{
	margin: 0 auto;
	width: 400px;
	height: 200px;
	background: #ffffff url('../images/noscript/alert_bg.jpg') repeat-x top;
	text-align: left;
	color: #000000;
	border: solid 3px #ff0000;
}

div#noscript_message div.message
{
	width: 270px;
	float: right;
	top: 40px;
	position: relative;
	
}

div#noscript_message div.image
{
	width: 124px;
	float: left;
	top: 40px;
	position: relative;
}

div#noscript_message h1
{
	margin: 10px;
	padding: 0px;
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
	font-variant: normal !important;
	font-family: Verdana !important;
	text-transform: none !important;
	border: 0 none !important;
}

div#noscript_message p
{
	margin: 12px;	
	padding: 0px;
	font-size: 11px;
	font-family: Verdana !important;
	border: 0 none !important;
}


select
{
	display: none !important;
}